@charset "utf-8";
html {
	overflow-y: scroll;	
	height: 100%;
}
table, tr, td {
	text-align:left;
	}
	body {
		width: 100%;
		margin: 0px;
		padding: 0px;
		font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
		font-size: 1em;
		background: url("img/bodybg.gif") top left repeat-x #d2dbe9;
	}
		body a {
			color: #1e4b91;
			text-decoration: none;
		}
		body a:hover {
			text-decoration: underline;
		}
		body #content a:hover {
			color: #8ea5c8;
		}

		body .imgLink:hover {
			text-decoration: none;
		}
		body img {
			border: none;
		}
		body .placeholder {
			clear: both;
		}
		#Hilfsverweise {
			position: absolute;
			left: 50%;
		}
		#wrapper {
			width: 964px;
			min-width: 960px;
			/*margin: 0 auto;
			position: absolute;*/		
			background-color: #d2dbe9;
			margin: auto; /* Div soll zentriert werden */
			min-height: 100%; /* Mindesthöhe für moderne Browser */
			height:auto !important; /* Important Regel für moderne Browser */ 
			height:100%; /* Mindesthöhe für den IE */ 
			overflow: hidden !important; /* FF Scroll-leiste */ 			
		}
			#head {
				height: 148px;
				position: relative;
        		border-top: 20px solid #ffffff;
				background-color: #ffffff;
				/*background: url("img/header.png") #ffffff top center no-repeat;*/
			}
				#emotion {
					width: 74%;
					height: 140px;
				}
					#emotion a {
						display: block;
					}
				.search {
						width: 240px;
						height: 30px;
						margin: 10px 0px 0px 0px;
						padding: 0px;
						float: right;
						text-align: right;
						vertical-align:top;
					}
						.search input {
	       	 				border: 1px solid #d2dbe9;
	        				margin: 0px;
							padding: 0px;
							color: #d2dbe9;
							vertical-align:top;
							height: 22px;
						}
						.search input[type=submit]{
	       	 				border: 1px solid #a5b7d3;
							background-color: #a5b7d3;
							color: #ffffff;
	        				margin: 0px;
						}
						#translation_list {
								margin: 10px 0px 0px 0px !important;
								list-style: none;
								float: left;
								padding-left:0px !important;
							}

			#body {
				width: 960px;
				background-color: #1e4b91;
				height: 100%;
			}
				#contentWrapper {
					background-color: #d2dbe9;
					position: relative;
					z-index: 10;
					min-height: 100%;
				}
					#rightWrapper {
						float: right;
					}	
						#right {
							width: 333px;
							margin-bottom: 10px;
							overflow: hidden;
							background-color: #e9edf4;
						}
							#rightBar {
								width: 100%;
								height: 44px;
								background: #d2dbe9;
							}
							.extraContentPadding {
								padding: 10px;
							}
							.extraContent {
								font-size: 0.8em;
								padding-top: 41px;
								padding-bottom: 41px;
								font-family: "Trebuchet MS", sans-serif;
								color: #000000;
							}
							.extraContent li{
								list-style: none;
								font-style:italic;
								margin-bottom: 10px;
								}							
							.extraContent a{
								color: #000000;
							}
								.extraContent .heading {
									font-size: 1.3em;
									font-weight: bold;
									margin: 3px 20px 20px 20px;
									padding-bottom: 7px;
									font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
									border-bottom: 1px dotted #1e4b91;
								}
								.extraContent .heading a{
									color:#1e4b91;
								}
								.extraContent ul {
									padding: 0px 20px 0 0;
									margin: 0px 0px 30px 25px;
								}
								.extraContent .glossaDate {
									color: #1e4b91;
									font-style:italic;
								}
							#rightBottom {
								width: 100%;
								height: 1px;
								background-color: #1e4b91;
							}
					#centerWrapper {
					}
						#center {
							min-height: 100%;
						}	
							#mainMenu {
								width: 100%;
								height: 44px;
								line-height: 44px;
								background-color: #d2dbe9;
								font-family: "Trebuchet MS", sans-serif; 
								font-size: 0.8em;
							}
								#mainMenu a {
									display: block;
								}
								#mainMenu_layer_1 {
								 	position: relative;	
									list-style-type: none;
									margin: 0px 0px 0px 10px;
									padding: 0px;
									text-transform: uppercase;
								}
									#mainMenu_layer_1 .active {
										color: #ffffff;
									}
									#mainMenu_layer_1 a:hover{
										color: #ffffff;
										text-decoration:none;
									}
									.mainMenu_layer_1_item {
										display: block;
									    float: left;
									    position: relative;	
									}
										.mainMenu_layer_1_item:hover ul {
											display: block;
										}
										.mainMenu_layer_1_item a {
											padding: 0px 10px;
										}
										.mainMenu_layer_2 {
											display: none;
										    list-style-type: none;
											min-height: 75px;
										    margin: 0px;
										    padding: 0px 0px 23px 10px;
											background: #D2DBE9;
											margin-left: -10px;
										    position: absolute;
										   	top: 44px;
										   	left: 0px;
											text-transform: none;
										   	z-index: 15;
										}
											.mainMenu_layer_2_item {
												min-width: 200px;
											}
												.mainMenu_layer_2_item a {
													line-height: 2em;
												}
							#history {
								padding-left: 20px;
								line-height: 12px;
								margin-top: 5px;
							}
								#history a {
									color: #000000;
									font-size: 10px;
								}
							#content {
								background-color: #ffffff;
								margin: 0px 358px 0px 0px;
								padding: 20px 30px 40px 30px;
								min-width: 540px;
							}
								.start2 {
									background-color: #ffffff;
									margin: 20px 358px 0px 0px;
									padding: 20px 30px 40px 30px;
									min-width: 540px;
								}
									.start2 h1 {
										color: #1e4b91;
										font-size: 1.6em;
										font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
										border-bottom: 1px dotted #1e4b91;
										margin-bottom: 20px;
										padding-bottom: 5px;
									}
								.start3_4 {
									margin: 20px 358px 0px 0px;
									min-width: 600px;
								}
									.start3_4 h1 {
										color: #1e4b91;
										font-size: 1.6em;
										font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
										border-bottom: 1px dotted #1e4b91;
										margin-bottom: 20px;
										padding-bottom: 5px;
									}
									.start3 {
										background-color: #ffffff;
										padding: 20px 10px 20px 10px;
										float: left;
										margin-right: 10px;
										width: 275px;
										font-size: 0.8em;
									}
									.start4 {
										background-color: #ffffff;
										padding: 20px 10px 20px 10px;
										float: left;
										width: 275px;
										font-size: 0.8em;
									}
								#content h1 {
									color: #1e4b91;
									font-size: 1.6em;
									font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
									border-bottom: 1px dotted #1e4b91;
									margin-bottom: 20px;
									padding-bottom: 5px;
								}
								#content h2 {
									color: #1e4b91;
								}
								#content h3 {
									font-size: 1.1em;
									color: #1e4b91;
								}
								.shortInfo {
									padding-top: 10px;
									font-style: oblique;
		    						font-weight: bold;
								}
								span.publication {
									display: block !important;
									border-bottom: 1px dotted #1e4b91;
									margin-bottom: 10px;
									min-height: 3.6em;
									width: 500px;
									}
									span.title1 {
										font-style:italic;
										line-height: 1.2em;
										color: #1e4b91;
										display:block !important;
										padding-bottom: 5px;
										}
									span.title2 {
										display:block !important;
										line-height: 1.2em;
									}
									.title2 a{
										font-weight:bold;
										color: #1e4b91;
										}	
									span.author{
										font-style:normal;
										line-height: 1.2em;
										display: block !important;
										padding-bottom: 1em;
									}
								.staff {
									padding-top: 10px;
									padding-bottom: 10px;
									min-height: 3em;
									display: block;
									width: 540px;
									}
									.pic {
										float: left;
										padding-right: 20px;
										display: block; 
										width: 150px;
    									overflow:hidden;
										height: 150px;
										}
									.name {
										display:block !important;
										border-bottom: 1px dotted #1e4b91;
										margin-left: 170px;
										margin-bottom: 10px;
										font-weight:bold;
										height: 30px;
									}
									.staff p.Text {
										margin-left: 170px;
										padding-bottom: 30px;
									}
									.work{
										font-style:italic;
										color: #1e4b91;
										margin-left: 170px;
										padding-bottom: 30px;
										}									
									.contact{
										margin-left: 170px;
										padding-bottom: 30px;
										}														
										
			#foot {
				height: 44px;
				font-family: "Trebuchet MS", sans-serif; 				
				font-size: 0.6em;
				line-height: 44px;
				position: relative;
				margin-top: -30px;
				margin-left: 640px;
				color: #1e4b91;
				z-index: 100;
			}
				#foot_list {
					margin: 0px;
					padding: 0px;
					list-style-type: none;
				}
					#foot_list li {
						display: inline;
						margin: 0px;
						padding: 0px 5px;
						border-left: 1px solid #1e4b91;
						height: 24px;
					}
					#foot_list li:first-child {
						border-left: none;
					}
					#foot_list img {
						height: 10px;
					}		
							
				
/* ANPASSUNGEN FÜR BILDER */
.transparenz {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  opacity: .5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=50)"; /* IE8 */
  filter: alpha(opacity=50); } /*IE7 und kleiner*/ 

.transparenz:hover {
  opacity: 1.0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
  filter: alpha(opacity=100); } 
 .invert {
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  opacity: 1.0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE8 */
  filter: alpha(opacity=100); } /*IE7 und kleiner*/ 
.invert {
	float: right;
}
.invert:hover {
  opacity: .5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
  filter: alpha(opacity=50); }